.filtros .bullet.bullet-xs{
	top: 2px !important;
}
body.dark-layout .card {
	background-color: var(--bgColor);
}

.card-user {
	background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);
	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 1rem;
	min-height: 100%;
}

.card-user:hover {
	background: var(--card-hover);
	box-shadow: 0 0 0 0 #525252;
	border: 1px solid transparent;

}

body.dark-layout .select2-container .select2-selection .select2-selection__rendered {
	overflow-y: auto;
	height: 130px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice 
 {
    padding: 3px !important;

 }
.card-user .options {
	text-align: right;
    margin-bottom: 1rem;
    display: flex;
    justify-content: flex-end;
}

.card-user .profile {
	display: flex;
	align-items: center;
}

.card-user img {
	width: 50px;
	height: 50px;
}

.card-user .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
    background-color: var(--light-light);
	padding: 10px;
	top: 0;
	left: 0;
	border-radius: 5px;
	padding: 0.6rem;

}

.more-options .title {
	font-size: 14px;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.more-options .title span{
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
	margin: 0px !important;
}


.card-user .badge-success{
	background: var(--color-green) !important;
}


.card-user .-info{
	margin: 0px;
	font-size: 12px;
	line-height: 15px;
}

.card-user .more-data p{
	font-size: 12px;
}

.card-user .more-data .date-active{
	font-size: 11px;
	line-height: 15px;
}

.more-options p.text-success{
	color: var(--color-green) !important;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}
.more-options p.text-danger{
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.countries_section {
	display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.group-text {
    color: var(--fontColor) !important;
    cursor: pointer;
    font-weight: bold;
        font-size: 15px;
    }
    
.container-no-data{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}
input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: var(--bgColor);
	color: #8a99b5;
}
.group_btn {
	width: 17%;
}
._controls {
	/* width: 184px; */
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
}
select.form-control[size], select.form-control[multiple] {
	height: 40px;
}

.select2-branch {
	overflow: auto;
}

.container-no-data p.title{
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}
.container-no-data p{
	font-size: 14px;
}

.card-user .options i:hover{
	color: var(--color-green);
}


.card-user .bullet{
	margin: 0px !important;
	top: 0px !important;
}
.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
}

#search-icon {
	height: 27px;
	font-size: 12px;
    background-color: var(--search-background) !important;
}

.card-user .bullet{
	margin: 0px !important;
	top: 0px !important;
}

.card-user .more-data p{
	line-height: 14px;
}


button.text-success{
	background: transparent;
	outline: none;
	border: none;
}

.form-control-position {
	top: 0px;
    right: 0;
    display: block;
    width: 2.5rem;
    height: 2rem;
}
body.dark-layout input.form-control:not(:focus), body.dark-layout .custom-file-label:not(:focus), body.dark-layout textarea.form-control:not(:focus)
{
	background-color: var(--bgColor) !important;

}



@media screen and (min-width: 300px) and (max-width: 800px) {

	.filtros {
	  margin-bottom: 10px !important;
	}
  }
  